Subject: Re: ? about order 359183
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 12 Dec 2007 11:36:20 -0500

Can we have these balances show red and something that notes the unpaid balance?  I need to make it very plain to any user looking at an order that has a no pay.  Maybe the NO PAY in red too!  What are your thoughts?  Is this enough or do you think you might have a better solution?
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, December 11, 2007 11:59 PM
  Subject: Re: ? about order 359183

  We decided to leave the balance just to have a record of the amount that was not paid.  These No Pay orders will not show up on the Unpaid Balance report.  Neither will Returns or Duplicates.

  Mike wrote: 
    Mike,
    I know you made a change to order #359183 to NO PAY.  Do we have to manually do something with the balance owed?  I am not sure if we ever decided on this.  I thought that we should at least have something pop up that asks the user  (kind of like the cancel).  Also, are these orders within this status automatically omitted from the invoices that have unpaid balances?  If they are, we could leave the balance owed on the order.  However, it needs to display differently (maybe red and/or in italics).  If we need to manually remove it that's fine too.  Just pop a reminder box.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]